Close

Account

Documentation

Forum

Menu

Vusual Compuser not working

  • Post count: 3
    rnwebdesigner
    August 13, 2016 at 7:53 pm #21567

    Hi- visual composer is not loading the modules section that make up the design of the pages. I don’t have access to edit the content and layout of the pages.

    The theme is asking to update the plugin:

    WPBakery Visual Composer
    Update WPBakery Visual Composer
    Pre-Packaged Required
    4.4.3Installed version:

    4.11.2Minimum required version:

    4.11.2Available version:

    Active, Requires Update

    Then I get this:

    Installing Plugin: WPBakery Visual Composer
    Downloading package from envato market…

    To receive automatic updates license activation is required. Please visit Settings to activate your Visual Composer.

    And then ask for the Visual Compuser License.

    Help please!

    Post count: 5998
    Adek
    August 15, 2016 at 5:02 am #21586

    Hi rnwebdesigner,

    Can you help me to provide login credentials into your wp admin panel so i can check it directly what actually happen in there, i just want to make sure on this thing so i can easily to help you out. You can send it here and check the Set as private reply option below.

    Thank you

    Post count: 3
    rnwebdesigner
    August 15, 2016 at 12:43 pm #21598
    This reply has been marked as private.
    Post count: 5998
    Adek
    August 16, 2016 at 1:54 am #21612

    Hi rnwebdesigner,

    I’ve been check your site previously. It seems you have outdated version of Jkreativ Themes in there. Please try to update your theme version into v2.3.8. On this theme version we’ve been include VC plugin v4.11.2

    Let us know if you still getting problem in there.

    Thank you

    Post count: 3
    rnwebdesigner
    August 16, 2016 at 3:07 pm #21630
    This reply has been marked as private.
    Post count: 9
    pxljunke
    August 17, 2016 at 12:22 pm #21645

    I’m having a similar problem with Visual Composer. When I go to the JKREATIV dashboard it says I’m using v1.0.0, yet I know some theme updates have been installed since I began with the theme in 2014. How can I tell if the theme update is the source of my problem as well?

    • This reply was modified 1 year, 2 months ago by  pxljunke.
    Post count: 5998
    Adek
    August 18, 2016 at 2:03 am #21658

    @Renier,

    You don’t need to worry, our theme will still works fine with VC plugin v4.11.2. Please still use VC plugin that come with out theme package (v4.11.2) for compatible reason. We don’t update the VC plugin yet. Hopefully we can include the update version of VC plugin as soon.

    @pxljunke,

    It seems you’re using child theme in there. Please try to use parent theme instead and then please let us know what the current version of Jkreativ themes that you use in there.

    Thank you

    Post count: 3
    rnwebdesigner
    August 18, 2016 at 1:26 pm #21672

    Ok, I got it to work and this is what I had to do.

    I updated the theme first.

    Then deleted the VC plugin that shows in the installed plugins list, which is the newer version and which keep asking for an update.

    Then manually extract the VC plugin form the theme package and uploaded it to my plugins. This will install the VC V 4.11.2 which corrected the issue.

    Renier

You must be logged in to reply to this topic.